#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

loggingpasswordsdirectory = {testFolder}
tenantpasswordsdirectory = {testFolder}
cc_queue_names={"g4": {"cg-comp": {"res": "cg-comp-g4-res", "req": "cg-comp-g4-req"}, "cg-keygen": {"res": "cg-keygen-g4-res", "req": "cg-keygen-g4-req"}}, "g3": {"cg-comp": {"res": "cg-comp-g3-res", "req": "cg-comp-g3-req"}, "cg-keygen": {"res": "cg-keygen-g3-res", "req": "cg-keygen-g3-req"}}, "g2": {"cg-comp": {"res": "cg-comp-g2-res", "req": "cg-comp-g2-req"}, "cg-keygen": {"res": "cg-keygen-g2-res", "req": "cg-keygen-g2-req"}}, "g1": {"cg-comp": {"res": "cg-comp-g1-res", "req": "cg-comp-g1-req"}, "cg-keygen": {"res": "cg-keygen-g1-res", "req": "cg-keygen-g1-req"}}, "v1": {"cv-comp": {"res": "cv-comp-v1-res", "req": "cv-comp-v1-req"}, "cv-dec": {"res": "cv-dec-v1-res", "req": "cv-dec-v1-req"}}, "v2": {"cv-comp": {"res": "cv-comp-v2-res", "req": "cv-comp-v2-req"}, "cv-dec": {"res": "cv-dec-v2-res", "req": "cv-dec-v2-req"}}, "v3": {"cv-comp": {"res": "cv-comp-v3-res", "req": "cv-comp-v3-req"}, "cv-dec": {"res": "cv-dec-v3-res", "req": "cv-dec-v3-req"}}, "m1": {"md-keygen": {"res": "md-keygen-m1-res", "req": "md-keygen-m1-req"}, "md-mixdec": {"res": "md-mixdec-m1-res", "req": "md-mixdec-m1-req"}}, "m3": {"md-keygen": {"res": "md-keygen-m3-res", "req": "md-keygen-m3-req"}, "md-mixdec": {"res": "md-mixdec-m3-res", "req": "md-mixdec-m3-req"}}, "m2": {"md-keygen": {"res": "md-keygen-m2-res", "req": "md-keygen-m2-req"}, "md-mixdec": {"res": "md-mixdec-m2-res", "req": "md-mixdec-m2-req"}}, "v4": {"cv-comp": {"res": "cv-comp-v4-res", "req": "cv-comp-v4-req"}, "cv-dec": {"res": "cv-dec-v4-res", "req": "cv-dec-v4-req"}}}
decrypt_polling_timeout_ms=20000
decrypt_inter_polls_delay_ms=100
compute_polling_timeout_ms=10000
compute_inter_polls_delay_ms=100
